prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet Namestore
Description: Provides API for storing GNS records to a database
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetnamestore
Cflags: -I${includedir}
